Subject: Sale to Shoreline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Feb 2000 08:31:00 -0800 (PST)

Charlotte, please get with Daren.  

Thanks, Stella
---------------------- Forwarded by Stella L Morris/HOU/ECT on 02/11/2000 
04:24 PM ---------------------------

	
	From:  Stella L Morris                           02/10/2000 02:26 PM

To: Daren J Farmer/HOU/ECT@ECT
cc: Charlotte Hawkins/HOU/ECT@ECT 
Subject: Sale to Shoreline

FYI
---------------------- Forwarded by Stella L Morris/HOU/ECT on 02/10/2000 
02:25 PM ---------------------------

	
	From:  Sherlyn Schumack                           02/10/2000 02:21 PM

To: Joanie H Ngo/HOU/ECT@ECT, Katherine Herrera/Corp/Enron@ENRON
cc: Stella L Morris/HOU/ECT@ECT 
Subject: Sale to Shoreline

Joanie,

Logistics is waiting to hear from Daren on this issue.  He will either need 
to extend the deal or maybe there should be another deal in place.   This 
deal 155118 is valid on 1/26/00 only, but the rest of the volume you are 
looking for is scheduled on days 1/27 - 1/31.    I am sure there is no 
pricing on those days.  

I will let you know as soon as I hear from them.